 .u-section-1 {
  background-image: url("images/6744575_3423575copy.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 892px;
}

.u-section-1 .u-group-1 {
  width: 693px;
  min-height: 462px;
  height: auto;
  margin: 221px 0 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 8.75rem;
  font-weight: 700;
  font-family: "Bebas Neue";
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  margin: 20px 0 0 138px;
}

.u-section-1 .u-group-2 {
  width: 306px;
  height: 306px;
  margin: -136px auto 60px 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-3 {
  font-size: 6rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-text-4 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 866px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-group-2 {
    min-height: 306px;
    margin-top: -132px;
    margin-left: 11px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 844px;
  }

  .u-section-1 .u-group-1 {
    width: 464px;
    min-height: 453px;
  }

  .u-section-1 .u-text-1 {
    font-size: 6rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-group-2 {
    margin-top: -130px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 996px;
  }

  .u-section-1 .u-group-1 {
    width: 396px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 70px;
  }

  .u-section-1 .u-group-2 {
    width: 285px;
    min-height: 285px;
    height: auto;
    margin-top: -43px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    font-size: 3.75rem;
    margin-top: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 746px;
  }

  .u-section-1 .u-group-1 {
    width: 261px;
    min-height: 311px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-left: 14px;
  }

  .u-section-1 .u-group-2 {
    margin-top: 37px;
    margin-bottom: 37px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 4.5rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 601px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 24px auto 24px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 554px;
}

.u-section-2 .u-container-layout-1 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.u-section-2 .u-image-1 {
  width: 452px;
  height: 503px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-shape-1 {
  width: 454px;
  height: 514px;
  margin: -463px 52px 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 624px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 60px;
}

.u-section-2 .u-text-1 {
  font-size: 4.5rem;
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  margin-left: 0;
  margin-right: 0;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  background-image: none;
  margin-top: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 496px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 457px;
  }

  .u-section-2 .u-image-1 {
    width: 404px;
    height: 478px;
  }

  .u-section-2 .u-shape-1 {
    width: 403px;
    height: 496px;
    margin-top: -438px;
    margin-right: 1px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 515px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 568px;
  }

  .u-section-2 .u-image-1 {
    height: 433px;
    width: 303px;
  }

  .u-section-2 .u-shape-1 {
    width: 310px;
    height: 439px;
    margin-top: -374px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 285px;
  }

  .u-section-2 .u-image-1 {
    width: 426px;
    margin-left: 32px;
  }

  .u-section-2 .u-shape-1 {
    width: 444px;
    margin-right: 24px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 179px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 511px;
  }

  .u-section-2 .u-image-1 {
    width: 294px;
    height: 394px;
    margin-left: 0;
  }

  .u-section-2 .u-shape-1 {
    width: 294px;
    height: 395px;
    margin-top: -348px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 252px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-3 {
  background-image: url("images/6744663_3423846.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 727px;
}

.u-section-3 .u-group-1 {
  width: 557px;
  min-height: 396px;
  height: auto;
  margin: 252px auto 60px 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
  margin-top: 31px;
  font-family: "Bebas Neue";
  font-size: 6rem;
  font-weight: 700;
}

.u-section-3 .u-text-2 {
  font-size: 2.25rem;
  margin: 20px 0 0 94px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-3 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 708px;
  }

  .u-section-3 .u-group-1 {
    width: 468px;
    min-height: 401px;
    margin-bottom: 55px;
  }

  .u-section-3 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-1 {
    width: 376px;
    margin-bottom: 56px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 628px;
  }

  .u-section-3 .u-group-1 {
    margin-bottom: 44px;
    min-height: 333px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
    margin-left: 58px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 638px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 59px auto 0;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  width: 447px;
  margin: 23px auto 0;
}

.u-section-4 .u-gallery-1 {
  height: 375px;
  width: 802px;
  margin: 30px auto 31px;
}

.u-section-4 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-4 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-5 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-6 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 168px;
  padding: 9px;
}

.u-section-4 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 168px;
  right: 10px;
  padding: 9px;
}

@media (max-width: 991px) {
  .u-section-4 .u-gallery-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-gallery-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-gallery-1 {
    width: 340px;
  }
} .u-section-5 {
  background-image: url("images/6744575_34237575.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 727px;
}

.u-section-5 .u-group-1 {
  width: 557px;
  min-height: 515px;
  height: auto;
  margin: 60px 0 60px auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-family: "Bebas Neue";
  font-size: 6rem;
  font-weight: 700;
}

.u-section-5 .u-text-2 {
  font-size: 2.25rem;
  margin: 20px 0 0 94px;
}

.u-section-5 .u-text-3 {
  margin: 20px 0 0 94px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-5 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 575px;
  }

  .u-section-5 .u-group-1 {
    width: 461px;
    margin-bottom: 0;
  }

  .u-section-5 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-group-1 {
    width: 403px;
    min-height: 517px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 633px;
  }

  .u-section-5 .u-group-1 {
    min-height: 513px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.5rem;
    margin-left: 31px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 31px;
  }
} .u-section-6 {
  background-image: url("images/chicken-skewers-with-slices-sweet-peppers-dill.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 677px;
}

.u-section-6 .u-group-1 {
  width: 482px;
  min-height: 421px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: auto;
  margin: 60px auto 60px 0;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  font-size: 2.25rem;
  line-height: 1;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  margin: 5px 0 0;
}

.u-section-6 .u-text-2 {
  letter-spacing: 1px;
  font-size: 1rem;
  font-weight: 500;
  text-transform: none;
  margin: 27px 0 0;
}

.u-section-6 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  background-image: none;
  margin: 34px auto 0 0;
  padding: 20px 52px 20px 51px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-6 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-6 .u-group-1 {
    width: 433px;
    margin-bottom: 59px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    background-position: 57.48% 100%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 543px;
  }

  .u-section-6 .u-group-1 {
    width: 368px;
    min-height: 433px;
    margin-top: 55px;
    margin-bottom: 55px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    background-position: 62% 100%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 574px;
  }

  .u-section-6 .u-group-1 {
    min-height: 453px;
    margin-top: 60px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-7 {
  background-image: url("images/6744657_3423594.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 1021px;
}

.u-section-7 .u-group-1 {
  width: 680px;
  min-height: 281px;
  height: auto;
  margin: 59px auto 0 0;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-family: "Bebas Neue";
  font-size: 6rem;
  font-weight: 700;
}

.u-section-7 .u-text-2 {
  font-size: 2.25rem;
  margin: 20px 0 0 94px;
}

.u-section-7 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 375px;
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
}

.u-section-7 .u-container-layout-2 {
  padding: 10px;
}

.u-section-7 .u-image-1 {
  height: 335px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-3 {
  margin-top: 30px;
  margin-bottom: 0;
  font-family: "Bebas Neue";
  font-size: 2.25rem;
}

.u-section-7 .u-container-layout-3 {
  padding: 10px;
}

.u-section-7 .u-image-2 {
  height: 335px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-4 {
  margin-top: 30px;
  margin-bottom: 0;
  font-family: "Bebas Neue";
  font-size: 2.25rem;
}

.u-section-7 .u-container-layout-4 {
  padding: 10px;
}

.u-section-7 .u-image-3 {
  height: 335px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-5 {
  margin-top: 30px;
  margin-bottom: 0;
  font-family: "Bebas Neue";
  font-size: 2.25rem;
}

.u-section-7 .u-btn-1 {
  font-family: "Bebas Neue";
  font-size: 2.25rem;
  background-image: none;
  margin: 29px auto 60px 0;
  padding: 9px 84px 11px 83px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 842px;
  }

  .u-section-7 .u-group-1 {
    height: auto;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 309px;
    grid-gap: 10px;
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
  }

  .u-section-7 .u-image-1 {
    height: 273px;
  }

  .u-section-7 .u-image-2 {
    height: 273px;
  }

  .u-section-7 .u-image-3 {
    height: 273px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1477px;
  }

  .u-section-7 .u-group-1 {
    min-height: 251px;
  }

  .u-section-7 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-7 .u-list-1 {
    margin-top: 60px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 710px;
    grid-auto-columns: calc(50% - 5px);
  }

  .u-section-7 .u-image-1 {
    height: 316px;
  }

  .u-section-7 .u-image-2 {
    height: 316px;
  }

  .u-section-7 .u-image-3 {
    height: 316px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2428px;
  }

  .u-section-7 .u-group-1 {
    width: 540px;
    margin-top: 60px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
  }

  .u-section-7 .u-list-1 {
    margin-top: -14px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1917px;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-7 .u-image-1 {
    height: 483px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-right: 392px;
    margin-left: 0;
  }

  .u-section-7 .u-image-2 {
    height: 483px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: 0;
    margin-right: 392px;
    margin-left: 0;
  }

  .u-section-7 .u-image-3 {
    height: 483px;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-top: 0;
    margin-right: 392px;
    margin-left: 0;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 38px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1753px;
  }

  .u-section-7 .u-group-1 {
    width: 340px;
    min-height: 286px;
  }

  .u-section-7 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
    margin-left: 51px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 1271px;
  }

  .u-section-7 .u-image-1 {
    height: 297px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
  }

  .u-section-7 .u-image-2 {
    height: 297px;
  }

  .u-section-7 .u-text-4 {
    margin-right: 0;
  }

  .u-section-7 .u-image-3 {
    height: 297px;
  }

  .u-section-7 .u-text-5 {
    margin-right: 0;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 20px;
    margin-bottom: 52px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 1310px;
}

.u-section-8 .u-shape-1 {
  height: 937px;
  width: 586px;
  margin: 60px auto 0 101px;
}

.u-section-8 .u-image-1 {
  width: 1004px;
  height: 759px;
  margin: -848px auto 0 0;
}

.u-section-8 .u-group-1 {
  width: 622px;
  min-height: 498px;
  height: auto;
  margin: -182px 0 60px auto;
}

.u-section-8 .u-container-layout-1 {
  padding: 40px;
}

.u-section-8 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

.u-section-8 .u-text-2 {
  line-height: 2;
  margin: 30px 0 0;
}

.u-section-8 .u-btn-1 {
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 2px;
  background-image: none;
  margin: 30px auto 0 0;
  padding: 21px 67px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1280px;
  }

  .u-section-8 .u-shape-1 {
    height: 854px;
  }

  .u-section-8 .u-image-1 {
    width: 854px;
    height: 676px;
    margin-top: -765px;
  }

  .u-section-8 .u-group-1 {
    margin-top: -133px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1203px;
  }

  .u-section-8 .u-shape-1 {
    width: 518px;
    margin-left: auto;
  }

  .u-section-8 .u-image-1 {
    width: 720px;
    height: 570px;
  }

  .u-section-8 .u-group-1 {
    width: 531px;
    margin-top: -94px;
  }

  .u-section-8 .u-container-layout-1 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1094px;
  }

  .u-section-8 .u-shape-1 {
    width: 413px;
    margin-right: 50px;
  }

  .u-section-8 .u-image-1 {
    width: 540px;
    height: 428px;
  }

  .u-section-8 .u-group-1 {
    width: 480px;
    min-height: 527px;
    margin-top: -98px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1092px;
  }

  .u-section-8 .u-shape-1 {
    height: 400px;
    width: 266px;
    margin-right: auto;
  }

  .u-section-8 .u-image-1 {
    height: 313px;
    margin-top: -356px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-group-1 {
    margin-top: 88px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-9 {
  background-image: url("images/674467657_3423594.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-sheet-1 {
  min-height: 727px;
}

.u-section-9 .u-group-1 {
  width: 557px;
  min-height: 411px;
  height: auto;
  margin: 60px auto 60px 0;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-text-1 {
  margin-bottom: 0;
  margin-top: 31px;
  font-family: "Bebas Neue";
  font-size: 6rem;
  font-weight: 700;
}

.u-section-9 .u-text-2 {
  font-size: 2.25rem;
  margin: 20px 0 0 94px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-9 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-9 {
    background-position: 100% 44.45%;
    background-size: 120%;
  }

  .u-section-9 .u-sheet-1 {
    min-height: 471px;
  }

  .u-section-9 .u-group-1 {
    width: 463px;
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .u-section-9 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-9 .u-text-2 {
    font-size: 1.875rem;
  }
}

@media (max-width: 767px) {
   .u-section-9 {
    background-size: auto 120%;
  }

  .u-section-9 .u-sheet-1 {
    min-height: 441px;
  }

  .u-section-9 .u-group-1 {
    width: 364px;
    margin-bottom: 0;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-9 {
    background-position: 52.74% 100%;
  }

  .u-section-9 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-9 .u-group-1 {
    width: 340px;
  }

  .u-section-9 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-9 .u-text-2 {
    font-size: 1.5rem;
    margin-left: 70px;
  }
} .u-section-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url("images/sd.jpg");
  background-position: 50% 50%;
}

.u-section-10 .u-sheet-1 {
  min-height: 556px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 458px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 351px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 263px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 166px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 939px;
}

.u-section-11 .u-layout-wrap-1 {
  margin: 50px auto 50px 0;
}

.u-section-11 .u-image-1 {
  min-height: 554px;
  background-image: url("images/df.jpg");
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-1 {
  padding-right: 0;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 271px;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-11 .u-text-1 {
  text-transform: uppercase;
  font-weight: 500;
  font-size: 2.25rem;
  margin: 15px 0 0;
}

.u-section-11 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-11 .u-layout-cell-3 {
  min-height: 303px;
}

.u-section-11 .u-container-layout-3 {
  padding: 60px 30px;
}

.u-section-11 .u-line-1 {
  width: 66px;
  height: 3px;
  transform-origin: left center;
  margin: 0 auto 0 0;
}

.u-section-11 .u-text-3 {
  line-height: 1.2;
  font-size: 3rem;
  margin: 20px 0 0;
}

.u-section-11 .u-layout-cell-4 {
  min-height: 556px;
}

.u-section-11 .u-container-layout-4 {
  padding: 60px 60px 60px 30px;
}

.u-section-11 .u-shape-1 {
  width: 425px;
  background-image: none;
  left: auto;
  right: 0;
  margin-bottom: 0;
}

.u-section-11 .u-image-2 {
  height: 416px;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 788px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-1 {
    min-height: 457px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 223px;
  }

  .u-section-11 .u-layout-cell-3 {
    min-height: 250px;
  }

  .u-section-11 .u-layout-cell-4 {
    min-height: 458px;
  }

  .u-section-11 .u-shape-1 {
    width: 402px;
    margin-bottom: initial;
  }

  .u-section-11 .u-image-2 {
    height: 330px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1130px;
  }

  .u-section-11 .u-image-1 {
    min-height: 750px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-11 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-11 .u-image-2 {
    height: 529px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 815px;
  }

  .u-section-11 .u-image-1 {
    min-height: 457px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 289px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-layout-cell-3 {
    min-height: 194px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-layout-cell-4 {
    min-height: 493px;
  }

  .u-section-11 .u-container-layout-4 {
    padding: 50px 50px 50px 10px;
  }

  .u-section-11 .u-shape-1 {
    width: 450px;
    margin-bottom: initial;
  }

  .u-section-11 .u-image-2 {
    height: 417px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 734px;
  }

  .u-section-11 .u-image-1 {
    min-height: 288px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-11 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-11 .u-text-3 {
    font-size: 2.25rem;
  }

  .u-section-11 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-11 .u-shape-1 {
    width: 292px;
    margin-bottom: initial;
  }

  .u-section-11 .u-image-2 {
    height: 257px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-12 {
  background-image: url("images/674454657_3423594.jpg");
  background-position: 50% 50%;
}

.u-section-12 .u-sheet-1 {
  min-height: 856px;
}

.u-section-12 .u-group-1 {
  width: 557px;
  min-height: 334px;
  height: auto;
  margin: 200px 0 0 auto;
}

.u-section-12 .u-container-layout-1 {
  padding: 30px;
}

.u-section-12 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-family: "Bebas Neue";
  font-size: 6rem;
  font-weight: 700;
}

.u-section-12 .u-text-2 {
  font-size: 2.25rem;
  margin: 20px 0 0 94px;
}

.u-section-12 .u-group-2 {
  width: 306px;
  height: 306px;
  margin: -16px auto 60px;
}

.u-section-12 .u-container-layout-2 {
  padding: 30px;
}

.u-section-12 .u-text-3 {
  font-size: 6rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-12 .u-text-4 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 774px;
  }

  .u-section-12 .u-group-1 {
    height: auto;
  }

  .u-section-12 .u-group-2 {
    width: 253px;
    min-height: 252px;
    height: auto;
    margin-top: -126px;
    margin-left: 217px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 614px;
  }

  .u-section-12 .u-group-1 {
    width: 411px;
    min-height: 284px;
  }

  .u-section-12 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-12 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-12 .u-group-2 {
    margin-top: -202px;
    margin-left: 49px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 757px;
  }

  .u-section-12 .u-group-1 {
    width: 359px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-group-2 {
    margin-top: -17px;
    margin-bottom: 37px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 681px;
  }

  .u-section-12 .u-group-1 {
    width: 291px;
  }

  .u-section-12 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-12 .u-text-2 {
    font-size: 1.5rem;
    margin-left: 75px;
  }

  .u-section-12 .u-group-2 {
    width: 194px;
    min-height: 189px;
    margin-top: -52px;
    margin-bottom: 60px;
    margin-left: 0;
  }

  .u-section-12 .u-text-3 {
    font-size: 3.75rem;
    margin-top: 30px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 1118px;
}

.u-section-13 .u-text-1 {
  font-family: Montserrat, sans-serif;
  margin: 60px auto 0;
}

.u-section-13 .u-text-2 {
  width: 689px;
  margin: 20px auto 0;
}

.u-section-13 .u-list-1 {
  width: 1127px;
  grid-template-rows: repeat(3, auto);
  margin: 20px auto 60px;
}

.u-section-13 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 6px));
  min-height: 780px;
  --gap: 12px;
  grid-auto-columns: calc(50% - 6px);
}

.u-section-13 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.15), rgba(0,0,0,0.15)), url("images/3.jpg");
  background-size: cover, cover;
  background-position: 50% 50%;
}

.u-section-13 .u-container-layout-1 {
  padding: 0;
}

.u-section-13 .u-group-1 {
  width: 279px;
  min-height: 260px;
  background-size: auto;
  margin: 0 auto 0 0;
}

.u-section-13 .u-container-layout-2 {
  padding: 30px;
}

.u-section-13 .u-text-3 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-13 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  font-size: 0.875rem;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 20px auto 0;
}

.u-section-13 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.15), rgba(0,0,0,0.15)), url("images/52204426-04d6-14b0-d5fb-3abb6796bce3.jpg");
  background-position: 50% 50%;
}

.u-section-13 .u-container-layout-3 {
  padding: 0;
}

.u-section-13 .u-group-2 {
  width: 279px;
  min-height: 260px;
  background-size: auto;
  margin: 0 auto 0 0;
}

.u-section-13 .u-container-layout-4 {
  padding: 30px;
}

.u-section-13 .u-text-4 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-13 .u-btn-2 {
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  font-size: 0.875rem;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 20px auto 0;
}

.u-section-13 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.15), rgba(0,0,0,0.15)), url("images/5352.jpg");
  background-position: 85% 50%;
}

.u-section-13 .u-container-layout-5 {
  padding: 0;
}

.u-section-13 .u-group-3 {
  width: 279px;
  min-height: 260px;
  background-size: auto;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-13 .u-container-layout-6 {
  padding: 30px;
}

.u-section-13 .u-text-5 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-13 .u-btn-3 {
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  font-size: 0.875rem;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 20px auto 0;
}

.u-section-13 .u-image-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.15), rgba(0,0,0,0.15)), url("images/dfffwe.jpg");
  background-position: 50% 50%;
}

.u-section-13 .u-container-layout-7 {
  padding: 0;
}

.u-section-13 .u-group-4 {
  width: 279px;
  min-height: 260px;
  background-size: auto;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-13 .u-container-layout-8 {
  padding: 30px;
}

.u-section-13 .u-text-6 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-13 .u-btn-4 {
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  font-size: 0.875rem;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 20px auto 0;
}

.u-section-13 .u-image-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.15), rgba(0,0,0,0.15)), url("images/dff7.jpg");
  background-position: 50% 50%;
}

.u-section-13 .u-container-layout-9 {
  padding: 0;
}

.u-section-13 .u-group-5 {
  width: 279px;
  min-height: 260px;
  background-size: auto;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-13 .u-container-layout-10 {
  padding: 30px;
}

.u-section-13 .u-text-7 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-13 .u-btn-5 {
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  font-size: 0.875rem;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 20px auto 0;
}

.u-section-13 .u-image-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.15), rgba(0,0,0,0.15)), url("images/rtrtrt.jpg");
  background-position: 50% 50%;
}

.u-section-13 .u-container-layout-11 {
  padding: 0;
}

.u-section-13 .u-group-6 {
  width: 279px;
  min-height: 260px;
  background-size: auto;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-13 .u-container-layout-12 {
  padding: 30px;
}

.u-section-13 .u-text-8 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-13 .u-btn-6 {
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  font-size: 0.875rem;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-13 .u-list-1 {
    width: 940px;
    height: auto;
  }

  .u-section-13 .u-repeater-1 {
    min-height: 651px;
    grid-gap: 12px;
  }

  .u-section-13 .u-image-3 {
    background-size: cover, cover;
  }

  .u-section-13 .u-image-4 {
    background-size: cover, cover;
  }

  .u-section-13 .u-image-5 {
    background-size: cover, cover;
  }

  .u-section-13 .u-image-6 {
    background-size: cover, cover;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-list-1 {
    width: 720px;
  }

  .u-section-13 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-text-2 {
    width: 540px;
  }

  .u-section-13 .u-list-1 {
    width: 540px;
  }

  .u-section-13 .u-image-1 {
    background-position: 73.87% 50%;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-image-2 {
    background-position: 88.18% 50%;
  }

  .u-section-13 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-text-2 {
    width: 340px;
  }

  .u-section-13 .u-list-1 {
    width: 340px;
  }

  .u-section-13 .u-group-1 {
    width: 215px;
  }

  .u-section-13 .u-group-2 {
    width: 215px;
  }

  .u-section-13 .u-group-3 {
    width: 215px;
  }

  .u-section-13 .u-group-4 {
    width: 215px;
  }

  .u-section-13 .u-group-5 {
    width: 215px;
  }

  .u-section-13 .u-group-6 {
    width: 215px;
  }
} .u-section-14 {
  background-image: url("images/67434657_3423594.jpg");
  background-position: 50% 0%;
}

.u-section-14 .u-sheet-1 {
  min-height: 772px;
}

.u-section-14 .u-group-1 {
  width: 631px;
  min-height: 602px;
  height: auto;
  margin: 110px auto 60px 0;
}

.u-section-14 .u-container-layout-1 {
  padding: 30px;
}

.u-section-14 .u-text-1 {
  font-family: "Bebas Neue";
  font-size: 6rem;
  font-weight: 700;
  margin: 31px 197px 0 0;
}

.u-section-14 .u-text-2 {
  margin: 20px 0 0 94px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 662px;
  }

  .u-section-14 .u-group-1 {
    margin-top: 0;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 497px;
  }

  .u-section-14 .u-group-1 {
    min-height: 457px;
    margin-bottom: 40px;
  }

  .u-section-14 .u-text-1 {
    font-size: 4.5rem;
    width: auto;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-14 .u-group-1 {
    width: 540px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-text-2 {
    margin-left: 43px;
  }
}

@media (max-width: 575px) {
   .u-section-14 {
    background-position: 77.95% 0%;
  }

  .u-section-14 .u-sheet-1 {
    min-height: 569px;
  }

  .u-section-14 .u-group-1 {
    margin-top: 40px;
    margin-bottom: 9px;
    min-height: 520px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-14 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-14 .u-text-2 {
    width: auto;
    margin-left: 31px;
  }
} .u-section-15 {
  background-image: url("images/6744657_3423594.jpg");
  background-position: 50% 50%;
}

.u-section-15 .u-sheet-1 {
  min-height: 778px;
}

.u-section-15 .u-group-1 {
  width: 680px;
  min-height: 281px;
  height: auto;
  margin: 59px auto 0 0;
}

.u-section-15 .u-container-layout-1 {
  padding: 30px;
}

.u-section-15 .u-text-1 {
  font-family: "Bebas Neue";
  font-size: 6rem;
  font-weight: 700;
  margin: 0;
}

.u-section-15 .u-text-2 {
  font-size: 2.25rem;
  margin: 20px 0 0 94px;
}

.u-section-15 .u-form-1 {
  height: 414px;
  margin: 0 0 0 582px;
}

.u-section-15 .u-label-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-15 .u-label-2 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-15 .u-label-3 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-15 .u-btn-1 {
  letter-spacing: 1px;
  font-size: 1.125rem;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  width: 100%;
  background-image: none;
  padding: 9px 0 11px;
}

.u-section-15 .u-group-2 {
  width: 219px;
  height: 219px;
  margin: -358px auto 139px 182px;
}

.u-section-15 .u-container-layout-2 {
  padding: 30px;
}

.u-section-15 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-15 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-15 .u-group-1 {
    height: auto;
  }

  .u-section-15 .u-form-1 {
    margin-left: 382px;
  }

  .u-section-15 .u-group-2 {
    min-height: 219px;
    margin-top: -298px;
    margin-bottom: -68px;
    margin-left: 69px;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 978px;
  }

  .u-section-15 .u-group-1 {
    min-height: 233px;
  }

  .u-section-15 .u-container-layout-1 {
    padding-bottom: 22px;
  }

  .u-section-15 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-15 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-15 .u-form-1 {
    height: 378px;
    margin-top: 7px;
    margin-left: 162px;
  }

  .u-section-15 .u-group-2 {
    height: auto;
    margin-top: 14px;
    margin-bottom: 60px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 914px;
  }

  .u-section-15 .u-group-1 {
    width: 540px;
    margin-top: 50px;
  }

  .u-section-15 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-15 .u-text-2 {
    margin-left: 0;
  }

  .u-section-15 .u-form-1 {
    margin-left: 0;
  }

  .u-section-15 .u-group-2 {
    width: 214px;
    min-height: 214px;
    margin-top: -9px;
    margin-bottom: 51px;
  }

  .u-section-15 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-15 .u-icon-1 {
    width: 43px;
    height: 43px;
    margin-top: 3px;
    padding: 0;
  }

  .u-section-15 .u-text-3 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 1033px;
  }

  .u-section-15 .u-group-1 {
    width: 340px;
    min-height: 278px;
  }

  .u-section-15 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-15 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
    margin-left: 41px;
  }

  .u-section-15 .u-group-2 {
    margin-top: -7px;
    margin-bottom: 48px;
  }
}